.whiteBorRt{
    border-right: 1px solid #fff;
}

.col_inner{
    &:not(:last-child){
        margin-bottom: 40px;
        border-bottom: 1px solid #fff;
        padding-bottom: 30px;
    }
}

/* responsive */
@media(max-width: 991px) {
    .col_inner_5 {
        .subrow_1 {
            .whiteBorRt{
                border-right: 0;
            }

        }
    }
}
@media(max-width: 767px) {
    .col_count_2,
    .col_count_3 {
        column-count: 1;
    }

    .col_inner_3 {
        .subrow_1 {
            .whiteBorRt{
                border-right: 0;
            }

        }
    }
}